
/* START banner broker 1*/
.banner-broker-1 {
    background: #380357;
    width: 100%;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 30px;
}
.banner-broker-1_left {
    max-width: 308px;
    min-width: 308px;
    text-align: right;
    margin-right: 68px;
}
.banner-broker-1_center {
    max-width: 455px;
    min-width: 455px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 52px;
    color: #FFFFFF;
    margin-right: 59px;
}
.banner-broker-1_center span {
    font-weight: 300;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    display: block;
    width: 100%;
    margin-top: 5px;
}
.banner-broker-1_right a {
    background: #F5B025;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #262F4C;
    padding: 16px 23px;
    text-decoration: none;
}
.banner-broker-1_right a:hover {
    text-decoration: none;
}
@media (max-width: 1199px) {
    .banner-broker-1_left {
        max-width: 190px;
        min-width: 190px;
        text-align: right;
        margin-right: 38px;
    }
    .banner-broker-1_center {
        max-width: 430px;
        min-width: 430px;
        font-size: 34px;
        line-height: 40px;
        margin-right: 20px;
    }
    .banner-broker-1_center span {
        font-size: 21px;
        line-height: 23px;
        margin-top: 5px;
    }
}
@media (max-width: 991px) {
    .banner-broker-1_center {
        max-width: 310px;
        min-width: 310px;
        font-size: 29px;
        line-height: 30px;
        margin-right: 10px;
    }
    .banner-broker-1_right a {
        font-size: 18px;
        line-height: 19px;
        padding: 10px 13px;
    }
    .banner-broker-1_center span {
        font-size: 15px;
        line-height: 19px;
        margin-top: 5px;
    }
}
@media (max-width: 740px) {
    .banner-broker-1_center {
        max-width: 300px;
        min-width: 300px;
        font-size: 26px;
        margin-right: 10px;
    }
    .banner-broker-1_left {
        max-width: 170px;
        min-width: 170px;
        text-align: right;
        margin-right: 10px;
    }
}
@media (max-width: 695px) {
    .banner-broker-1 {
        display: block;
        padding-bottom: 10px;
        padding-top: 20px;
    }
    .banner-broker-1_left {
        max-width: 460px;
        margin: 0 auto;
        text-align: center;
    }
    .banner-broker-1_center {
        max-width: 100%;
        margin: 10px auto;
        text-align: center;
    }
    .banner-broker-1_right {
        max-width: 100%;
        margin: 10px auto;
        padding-top: 10px;
    }
    .banner-broker-1_right a {
        font-size: 18px;
        line-height: 19px;
        padding: 10px 13px;
        max-width: 140px;
        margin: 0 auto;
    }
}
@media (max-width: 450px) {
    .banner-broker-1_left {
        max-width: 290px;
        min-width: 290px;
    }
    .banner-broker-1_center {
        max-width: 290px;
        min-width: 290px;
    }
}
/* END banner broker 1*/


/* START banner broker 2*/
.banner-broker-2 {
    background: linear-gradient(29.69deg, #000959 12.03%, #030625 37.98%, #000959 73.21%);
    width: 100%;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 30px;
}
.banner-broker-2_left {
    max-width: 308px;
    min-width: 308px;
    text-align: right;
    margin-right: 68px;
}
.banner-broker-2_left img {
    position: relative;
    right: -89px;
    z-index: 1;
}
.banner-broker-2_center {
    max-width: 455px;
    min-width: 455px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 52px;
    color: #FFFFFF;
    margin-right: 59px;
    position: relative;
    z-index: 2;
}
.banner-broker-2_center span {
    font-weight: 300;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    display: block;
    width: 100%;
    margin-top: 5px;
}
.banner-broker-2_right a {
    background: #F5B025;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #262F4C;
    padding: 16px 23px;
    text-decoration: none;
}
.banner-broker-2_right a:hover {
    text-decoration: none;
}
@media (max-width: 1199px) {
    .banner-broker-2_left img {
        right: -40px;
    }
    .banner-broker-2_left {
        max-width: 190px;
        min-width: 190px;
        text-align: right;
        margin-right: 38px;
    }
    .banner-broker-2_center {
        max-width: 430px;
        min-width: 430px;
        font-size: 34px;
        line-height: 40px;
        margin-right: 20px;
    }
    .banner-broker-2_center span {
        font-size: 21px;
        line-height: 23px;
        margin-top: 5px;
    }
}
@media (max-width: 991px) {
    .banner-broker-2_center {
        max-width: 310px;
        min-width: 310px;
        font-size: 29px;
        line-height: 30px;
        margin-right: 10px;
    }
    .banner-broker-2_right a {
        font-size: 18px;
        line-height: 19px;
        padding: 10px 13px;
    }
    .banner-broker-2_center span {
        font-size: 15px;
        line-height: 19px;
        margin-top: 5px;
    }
}
@media (max-width: 740px) {
    .banner-broker-2_center {
        max-width: 300px;
        min-width: 300px;
        font-size: 26px;
        margin-right: 10px;
    }
    .banner-broker-2_left {
        max-width: 170px;
        min-width: 170px;
        text-align: right;
        margin-right: 10px;
    }
}
@media (max-width: 695px) {
    .banner-broker-2 {
        display: block;
        padding-bottom: 10px;
        padding-top: 20px;
    }
    .banner-broker-2_left {
        max-width: 460px;
        margin: 0 auto;
        text-align: center;
    }
    .banner-broker-2_center {
        max-width: 100%;
        margin: 10px auto;
        text-align: center;
    }
    .banner-broker-2_right {
        max-width: 100%;
        margin: 10px auto;
        padding-top: 10px;
    }
    .banner-broker-2_right a {
        font-size: 18px;
        line-height: 19px;
        padding: 10px 13px;
        max-width: 140px;
        margin: 0 auto;
    }
    .banner-broker-2_left img {
        right: 0;
    }
}
@media (max-width: 450px) {
    .banner-broker-2_left {
        max-width: 290px;
        min-width: 290px;
    }
    .banner-broker-2_center {
        max-width: 290px;
        min-width: 290px;
    }
}
/* END banner broker 2*/

/* START banner broker 3*/
.banner-broker-3 {
    background: linear-gradient(261.37deg, #251C72 -1.88%, #180D5B 43.63%, #241B70 69.03%, #180D5B 99.17%);
    width: 100%;
    display: flex;
    align-items: center;
    cursor: pointer;
    overflow: hidden;
    margin-bottom: 30px;
}
.banner-broker-3_left {
    max-width: 308px;
    min-width: 308px;
    text-align: right;
    margin-right: 68px;
}
.banner-broker-3_left img {
    position: relative;
    right: -15px;
    z-index: 1;
}
.banner-broker-3_center {
    max-width: 455px;
    min-width: 455px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 52px;
    color: #FFFFFF;
    margin-right: 59px;
    position: relative;
    z-index: 2;
}
.banner-broker-3_center span {
    font-weight: 300;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    display: block;
    width: 100%;
    margin-top: 5px;
}
.banner-broker-3_right a {
    background: #F5B025;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #262F4C;
    padding: 16px 23px;
    text-decoration: none;
}
.banner-broker-3_right a:hover {
    text-decoration: none;
}
@media (max-width: 1199px) {
    .banner-broker-3_left img {
        right: 100px;
    }
    .banner-broker-3_left {
        max-width: 190px;
        min-width: 190px;
        text-align: right;
        margin-right: 38px;
    }
    .banner-broker-3_center {
        max-width: 430px;
        min-width: 430px;
        font-size: 34px;
        line-height: 40px;
        margin-right: 20px;
    }
    .banner-broker-3_center span {
        font-size: 21px;
        line-height: 23px;
        margin-top: 5px;
    }
}
@media (max-width: 991px) {
    .banner-broker-3_center {
        max-width: 310px;
        min-width: 310px;
        font-size: 29px;
        line-height: 30px;
        margin-right: 10px;
    }
    .banner-broker-3_right a {
        font-size: 18px;
        line-height: 19px;
        padding: 10px 13px;
    }
    .banner-broker-3_center span {
        font-size: 15px;
        line-height: 19px;
        margin-top: 5px;
    }
}
@media (max-width: 740px) {
    .banner-broker-3_center {
        max-width: 300px;
        min-width: 300px;
        font-size: 26px;
        margin-right: 10px;
    }
    .banner-broker-3_left {
        max-width: 170px;
        min-width: 170px;
        text-align: right;
        margin-right: 10px;
    }
}
@media (max-width: 695px) {
    .banner-broker-3 {
        display: block;
        padding-bottom: 10px;
        padding-top: 20px;
    }
    .banner-broker-3_left {
        max-width: 460px;
        margin: 0 auto;
        text-align: center;
    }
    .banner-broker-3_center {
        max-width: 100%;
        margin: 10px auto;
        text-align: center;
    }
    .banner-broker-3_right {
        max-width: 100%;
        margin: 10px auto;
        padding-top: 10px;
    }
    .banner-broker-3_right a {
        font-size: 18px;
        line-height: 19px;
        padding: 10px 13px;
        max-width: 140px;
        margin: 0 auto;
    }
    .banner-broker-3_left img {
        right: 0;
    }
}
@media (max-width: 450px) {
    .banner-broker-3_left {
        max-width: 290px;
        min-width: 290px;
    }
    .banner-broker-3_center {
        max-width: 290px;
        min-width: 290px;
    }
}
/* END banner broker 3*/



/* START banner broker 4*/
.banner-broker-4 {
    background: linear-gradient(180deg, #00A8EB 0%, #007ED3 100%);
    width: 100%;
    display: flex;
    align-items: center;
    cursor: pointer;
    overflow: hidden;
    margin-bottom: 30px;
}
.banner-broker-4_left {
    max-width: 308px;
    min-width: 308px;
    text-align: right;
    margin-right: 68px;
}
.banner-broker-4_left img {
    position: relative;
    right: 0;
    z-index: 1;
}
.banner-broker-4_center {
    max-width: 455px;
    min-width: 455px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 52px;
    color: #FFFFFF;
    margin-right: 59px;
    position: relative;
    z-index: 2;
}
.banner-broker-4_center span {
    font-weight: 300;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    display: block;
    width: 100%;
    margin-top: 5px;
}
.banner-broker-4_right a {
    background: #F5B025;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #262F4C;
    padding: 16px 23px;
    text-decoration: none;
}
.banner-broker-4_right a:hover {
    text-decoration: none;
}
@media (max-width: 1199px) {
    .banner-broker-4_left img {
        right: 40px;
    }
    .banner-broker-4_left {
        max-width: 190px;
        min-width: 190px;
        text-align: right;
        margin-right: 38px;
    }
    .banner-broker-4_center {
        max-width: 430px;
        min-width: 430px;
        font-size: 34px;
        line-height: 40px;
        margin-right: 20px;
    }
    .banner-broker-4_center span {
        font-size: 21px;
        line-height: 23px;
        margin-top: 5px;
    }
}
@media (max-width: 991px) {
    .banner-broker-4_center {
        max-width: 310px;
        min-width: 310px;
        font-size: 29px;
        line-height: 30px;
        margin-right: 10px;
    }
    .banner-broker-4_right a {
        font-size: 18px;
        line-height: 19px;
        padding: 10px 13px;
    }
    .banner-broker-4_center span {
        font-size: 15px;
        line-height: 19px;
        margin-top: 5px;
    }
}
@media (max-width: 740px) {
    .banner-broker-4_center {
        max-width: 300px;
        min-width: 300px;
        font-size: 26px;
        margin-right: 10px;
    }
    .banner-broker-4_left {
        max-width: 170px;
        min-width: 170px;
        text-align: right;
        margin-right: 10px;
    }
}
@media (max-width: 695px) {
    .banner-broker-4 {
        display: block;
        padding-bottom: 10px;
        padding-top: 20px;
    }
    .banner-broker-4_left {
        max-width: 460px;
        margin: 0 auto;
        text-align: center;
    }
    .banner-broker-4_center {
        max-width: 100%;
        margin: 10px auto;
        text-align: center;
    }
    .banner-broker-4_right {
        max-width: 100%;
        margin: 10px auto;
        padding-top: 10px;
    }
    .banner-broker-4_right a {
        font-size: 18px;
        line-height: 19px;
        padding: 10px 13px;
        max-width: 140px;
        margin: 0 auto;
    }
    .banner-broker-4_left img {
        right: 0;
    }
}
@media (max-width: 450px) {
    .banner-broker-4_center {
        max-width: 290px;
        min-width: 290px;
    }
}
/* END banner broker 4*/